<table class="table table-striped">
    <thead>
        <tr>
            <th>Description</th>
            <th>
                <input type="checkbox" ng-model="$ctrl.allChecked" ng-change="$ctrl.checkAll($ctrl.allChecked)">
                Done
            </th>
            <th>Responsible</th>
            <th>Est. hours</th>
            <th>Deadline</th>
            <th class="text-right">Commands</th>
        </tr>
    </thead>
    <tbody>
        <!--<tr ng-repeat="item in $ctrl.todo.items | filter: {done:false} | orderBy: '-action'">-->
        <tr ng-repeat="item in $ctrl.todo.items | checkedItems: $ctrl.showComplete | orderBy: '-action'" ng-class="$ctrl.deadlineMissed(item)">
            <td>{{item.action}}</td>
            <td><input type="checkbox" ng-model="item.done"> {{item.done ? 'Yes' : 'No'}}</td>
            <td>{{item.responsible}}</td>
            <td>{{item.estHours}}</td>
            <td>{{item.deadline | date : "y.MM.dd"}}</td>
            <td class="text-right">
                <button type="button" class="btn btn-primary"
                ng-click="$ctrl.editItem($event, $ctrl, item)">
                                    <span class="glyphicon glyphicon-edit" aria-hidden="true"
                                    title="Edit"></span>
                                </button>
                <button type="button" class="btn btn-danger"
                ng-click="$ctrl.deleteItem($event, item)">
                                    <span class="glyphicon glyphicon-trash" aria-hidden="true"
                                    title="Delete"></span>
                                </button>
            </td>
        </tr>
    </tbody>
</table>